Bug 1311355 - vidirsyncer hard coded to use Python 2
vidirsyncer hard coded to use Python 2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: vdirsyncer (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michele Baldessari
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-23 21:34 EST by W. Michael Petullo
Modified: 2016-03-26 14:08 EDT (History)
2 users (show)

See Also:
Fixed In Version: vdirsyncer-0.9.2-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-26 14:08:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description W. Michael Petullo 2016-02-23 21:34:36 EST
The top of /usr/bin/vdirsyncer contains:

#!/usr/bin/python2

Running vdirsyncer prints:

$ vdirsyncer -v WARNING sync
warning: Python 2 support will be dropped. Please switch to at least Python 3.3 as soon as possible. See https://github.com/untitaker/vdirsyncer/issues/219 for more information.
Comment 1 Fedora Update System 2016-03-14 10:56:37 EDT
vdirsyncer-0.9.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1d4a81bfdc
Comment 2 Fedora Update System 2016-03-15 17:31:30 EDT
vdirsyncer-0.9.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1d4a81bfdc
Comment 3 Fedora Update System 2016-03-26 14:08:41 EDT
vdirsyncer-0.9.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.